body {
	margin: 0.063em;
	font-family: 'Lato', sans-serif;
	font-size: 1.0em;
}

input,
select,
textarea,
table {
	font-family: 'Lato', sans-serif;
	border: none;
    border-bottom: 1px solid #5c6f82;
}

/*
* stile per evidenziare i campi modificati.
*/
input.changed, select.changed, textarea.changed{
	font-style: italic;
}

input.numeric{
	text-align: right;
}

img {
	border: none;	
}

img.logoHeader {
    width: 32px;
}
span.infoMsg {
	font-weight: bold;
}
span.errorMsg {
	font-weight: bold;
	color: red;
}
span.warningMsg {
	font-weight: bold;
	color: orange;
}

div#titolo {
	font-size: 2em;
	color: #000000;
	line-height: 4.188em;
	padding-left: 0.313;
	width: 34.375em;
}
div#testoFooter {
	text-align: center;
	font-size: 0.688em;
}
div#errori,
div#aiuti,
div#azioni,
div#messaggi {
	margin: 0.313em;
	padding: 0.125em;
}
div#errori {
	font-weight: bold;
}
div#azioni ul {
	margin-left: 0em;
	padding-left: 0em;	
}
div#azioni li {
	list-style: none;
}
div#azioni li input {
	width: 7.5em;
	text-align: left;
}
div#homeOperatore table {
	width: 100%;
	border: 1px solid gray;
	margin-top: 0.063em;
}
div#homeOperatore table th {
	text-align: left;
}
div#homeOperatore table tr.odd {
	background: #F0F0F0;
}
div#homeOperatore table tr.even {
	background: #FFFFFF;
}

/* Bottoni del Wizard */

input.submitPasso,
input.submitPassoDis,
input.submitPassoSel {
    margin: 0em;
    /* padding: 0.25em 0em; */
    padding-left: 1em;
    padding-right: 1em;
    border-bottom: none;
    margin-left: 0em;
    background-color: #FFFFFF;
    height: 1.9em;
    cursor: pointer;
    color: gray;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
}
input.submitPassoDis {
	cursor: auto;
}
input.submitPassoSel {
	position: relative;
	border-bottom: #FFFFFF;
	height: 1.9em;
	color: black;
}


/* classi per nuovo framework*/
/* #method_editIntestazione {
	width: 6em;
	position: relative;
	left: 0em;
}
#method_editAllegati {
	width: 6em;
	position: relative;
	left: -0.25em;
}
#method_editOrganizzazione {
	width: 12em;
	position: relative;
	left: -0.5em;
}
#method_editAttivita {
	width: 9em;
	position: relative;
	left: -0.75em;
}
#method_editProgramma {
	width: 12em;
	position: relative;
	left: -1em;
}
#method_editDati {
	width: 8em;
	position: relative;
	left: -1.25em;
}
 */
#IntestazioneBtn {
/* 	width: 6em; */
	position: relative;
	left: 0em;
}
#AllegatiBtn{
	width: 6em;
	position: relative;
	left: -0.25em;
}
#OrganizzazioneBtn {
	width: 12em;
	position: relative;
	left: -0.5em;
}
#AttivitaBtn {
	width: 9em;
	position: relative;
	left: -0.75em;
}
#ProgrammaBtn {
	width: 12em;
	position: relative;
	left: -1em;
}
#DatiBtn {
	width: 8em;
	position: relative;
	left: -1.25em;
}
#EspLavoroBtn {
	width: 4.875em;
	position: relative;
	left: -1.5em;
}
#LingueBtn {
	width: 3.438em;
	position: relative;
	left: -1.75em;
}
#PatentiBtn {
	width: 3.438em;
	position: relative;
	left: -2em;
}
#AltriDatiBtn {
	width: 4.063em;
	position: relative;
	left: -2.25em;
}

